/* styles.css */

@media (max-width: 768px) {
    /* Styles for mobile devices */
    /* Adjust the layout, font sizes, and other properties for smaller screens */
  }
/* Reset default margin and padding */
body, h1, h2, p, img, div {
    margin: 0;
    padding: 0;
}

/* styles.css */

/* Reset default margin and padding */
body, h1, h2, p, img, div {
    margin: 0;
    padding: 0;
}



/* Set background image */
.background-image {
    background-image: url('img/bg.png');
    background-size: 100%;
    background-repeat: repeat-y; 
    height: 100 vh;
    
    
}



/* Navigation menu */
.menu {
    background-color:#13231B;
    display: flex;
    align-items: center;
    padding: 20px;
    border-bottom: 0.5px solid #f2f2f2;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); /* Add box-shadow for 3D effect */
    opacity: 0.9;
}

.menu a {
    color: #fff;
    text-decoration: none;
    margin-right: 20px;
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
    transition: color 0.3s ease;
}

.menu a.logo {
    margin-right: auto;
}

.menu a.logo img {
    width: 150px;
    cursor: pointer;
}

.menu a:hover {
    color: #f151ac;
}

/* Rest of the CSS styles */

/* Content container */
.content {
    max-width: 800px;
    margin: 0 auto;
    text-align: center;
    color: bold #09000a;
    padding: 40px;
  }
  
  .content h1 {
    font-size: 36px;
    margin-bottom: 20px;
  }
  
  .content p {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 20px;
  }
  
  .content h2 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  
  .content p:last-child {
    margin-bottom: 0;
  }
/* Product categories */
.category {
    display: inline-block;
    margin: 20px;
    text-align: center;
    border: 2px solid #f2f2f2;
    border-radius: 10px;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
}

.category:hover {
    transform: scale(1.05);
}

.category img {
    width: 175px;
    height:175px;
    object-fit: cover;
    border-radius: 10px;
}

.category h2 {
    margin-top: 10px;
    font-size: 18px;
    color: #333;
}

/* Additional styles for specific pages */

/* mede.html */
.product-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.product {
    margin: 20px;
    text-align: center;
    display: inline-block;
    margin: 20px;
    text-align: center;
    border: 2px solid #f2f2f2;
    border-radius: 10px;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease;
}

.product img {
    width: 200px;
    height: auto;
    border-radius: 10px;
    
}


.product h3 {
    margin-top: 10px;
    font-size: 16px;
    color: #333;
}

.price {
    font-size: 14px;
    color: #0f0909;
}

.social-media {
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 1px 0;
    z-index: 999;
    opacity: 0.9;
  }
  
  .social-media a {
    display: inline-block;
    margin: 0 10px;
  }
  
  .social-media img {
    width: 40px;
    height: 40px;
  }

  .slideshow {
    position: relative;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
  }
  
  .slideshow img {
    display: block;
    width: 100%;
    height: auto;
    aspect-ratio: 16/9;
    padding: 15px;
    background-color: white;
  }
   
    
.slideshow .slide {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.slideshow .slide.active {
    opacity: 1;
}

.slideshow .indicators {
    text-align: center;
    margin-top: 10px;
}

.slideshow .indicator {
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #bbb;
    margin: 0 5px;
    cursor: pointer;
}

.slideshow .indicator.active {
    background-color: #717171;
}



 